<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>Delibell</title>
  <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
  {% load static %}
  <link rel = "stylesheet" type = "text/css" href = "{% static 'delibell/css/login.css' %}" />   
  <link rel="shortcut icon" href="{% static 'delibell/assets/LOGO.png' %}" />
</head>
<body>
  <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
<br><br><br><br>
<center>
	<form method="POST">
		  <p id="square" style="font-family:'Lato', sans-serif; font-size:20px;">
		    <br />
        <img src="{% static '/delibell/assets/LOGO.png' %}" style="width:100px;height:100px;" />
        <br />
        DeliBell
        <br />
        <br />
        <br />
        <br />
        <font size="3px" color="#9d9595"> A confirmation mail has been sent to your e-mail address. Please confirm your email address to complete the registration.</font>
        <br />
      </p>
    </div>
  </center>
  </body>
  </html>